{
  "Agent Contact Info": "معلومات التواصل مع الوكيل",
  "Login Required Message": "يجب تسجيل الدخول للتواصل مع الوكيل",
  "Login": "تسجيل الدخول",
  "Name": "الاسم",
  "Email": "البريد الإلكتروني",
  "Phone": "رقم الهاتف",
  "Message": "الرسالة",
  "Message Placeholder": "مرحبًا، أنا مهتم بـ…",
  "Submit": "إرسال",
  "Sending": "جاري الإرسال...",
  "Name Required": "الاسم مطلوب",
  "Email Required": "البريد الإلكتروني مطلوب",
  "Invalid Email": "البريد الإلكتروني غير صالح",
  "Phone Required": "رقم الهاتف مطلوب",
  "Message Required": "الرسالة مطلوبة",
  "You must be logged in to contact the agent": "يجب تسجيل الدخول للتواصل مع الوكيل",
  "Hello, I am interested in…": "مرحبًا، أنا مهتم بـ…",
   "Map Location": "موقع الخريطة",
  "Get Free Property Consultation": "احصل على استشارة مجانية للعقارات",
  "Are You Ready To BuyAnd Sell Your Property IN Duai": "هل أنت مستعد لشراء وبيع عقارك في دبي؟",
  "CALL": "اتصال",
  "MAIL": "بريد إلكتروني",
  "WHATSAPP": "واتساب",
  "SIMILAR LISTING": "قوائم مشابهة",
  "Related": "عقارات",
  "Properties": "مشابهة",
  "Description": "الوصف",
  "Videos": "مقاطع الفيديو"


}
